<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11890" pointId="12" subPointId="0" userId="1F3C4B9C-BF8D-4703-ACFD-0A498C65BFD3" date="2024-08-13 12:29:12" timeDiffer="0">
  <longitude>121.480994</longitude>
  <latitude>31.239127</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144884_image_p1_k1_1.jpg</imageName>
  <cName>广告近照</cName>
  <address>中国上海市黄浦区西藏中路289号</address>
  <locationDescribe>在人民公园附近</locationDescribe>
  <currentTime>1723523352045</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240813/1723523352045.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>